MVN

com.digitalpetri.enip : logix-services

Maven & Gradle

Mar 16, 2022
96 stars
<dependency>
    <groupId>com.digitalpetri.enip</groupId>
    <artifactId>logix-services</artifactId>
    <version>1.4.1</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of com.digitalpetri.enip : logix-services to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 1.4.1

All Versions

Choose a version of com.digitalpetri.enip : logix-services to add to Maven or Gradle - All Versions:

  • Version Updated
  • logix-services-1.4.1

    Mar 16, 2022
  • logix-services-1.4.0

    Dec 01, 2021
  • logix-services-1.3.4

    Oct 03, 2020
  • logix-services-1.3.3

    May 26, 2020
  • logix-services-1.3.2

    Jan 14, 2020
  • logix-services-1.3.1

    Apr 18, 2019
  • logix-services-1.3.0

    Mar 09, 2019
  • logix-services-1.2.0

    Sep 17, 2018
  • logix-services-1.1.2

    Jun 01, 2016
  • logix-services-1.1.1

    Mar 29, 2016
  • logix-services-1.1.0

    Oct 14, 2015
  • logix-services-1.0.3

    Jun 04, 2015
  • logix-services-1.0.2

    May 12, 2015

How to add a dependency to Maven

Add the following com.digitalpetri.enip : logix-services maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>com.digitalpetri.enip</groupId>
    <artifactId>logix-services</artifactId>
    <version>1.4.1</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following com.digitalpetri.enip : logix-services gradle dependency to your build.gradle file:

implementation 'com.digitalpetri.enip:logix-services:1.4.1'

Gradle Kotlin DSL: Add the following com.digitalpetri.enip : logix-services gradle kotlin dependency to your build.gradle.kts file:

implementation("com.digitalpetri.enip:logix-services:1.4.1")

How to add a dependency to SBT Scala

SBT Scala: Add the following com.digitalpetri.enip : logix-services sbt scala dependency to your build.sbt file:

libraryDependencies += "com.digitalpetri.enip" % "logix-services" % "1.4.1"